<?xml version="1.0" ?>
<?script href="dcdialog.js"?/>

<window 
	id="MsgWin" 
	orient="vertical"
	align="stretch" 
	width="376"
	height="180"
	tilemode="1"
	background-color="RGB(0,255,255)"
	language_prefix="_"
	vMargin="0" 
	hMargin="0"
	center="true"
	resize="false"
	round="true"
	systitle="false"
	>

	<titlebar fillmode="1" height="30" orient="horizontal" transparent="false" image="titlebar1.png">
		<spacer width="6"/>
		<static id="title" label="Msg" transparent="true" 
			text-align="left" width="150" sizetocontent="true" 
			font-color="RGB(0,0,0)" font-bold="true" font-size="15"/>
		<panel width="30" style="" align="right" orient="vetical" >	
			<button align="center" image="window_close.png" sizetoimage="true" onclick="CloseMsgWin"/>
		</panel>	
		<spacer width="10" align="right"/>
	</titlebar>
	
	<panel fillmode="1" image="background_sub1.png" align="stretch">
		<spacer height="3"/>
		<hbox align="stretch" hMargin="5" vMargin="5">
			<spacer width="1"/>
			<static id="infoimg" transparent="true" 
				image="skin/info.png" 
				height="50" width="50" sizetoimage="true"/>
			<spacer width="2"/>
			<vbox>
				<spacer height="3"/>
				<static id="message" label="test" transparent="true" multiline="true" 
					text-align="left" align="left" height="80" width="300" />
			</vbox>
		</hbox>
		
		<hbox height="33" align="bottom">
			<hbox align="center" width="80">
				<button id="button1" label="_confirm" align="left" 
					image="button_s.png" sizetoimage="true" 
					onclick="button1click"/>
				<spacer width="5" align="left"/>
				<button id="button2" label="_cancel" align="left" 
					image="button_s.png" sizetoimage="true" 
					onclick="button2click"/>
			</hbox>
		</hbox>
		<spacer height="10" align="bottom"/>
	</panel>
	
</window>
